{
  "name": "react-semantic-ui-range",
  "version": "0.7.0",
  "description": "A Slider React Component for Semantic-UI",
  "main": "build/index.js",
  "scripts": {
    "build": "babel lib -d build",
    "build:watch": "babel lib -w -d build",
    "lint": "eslint lib/**; exit 0",
    "lint:watch": "esw -w lib/**",
    "prepublish": "npm run build"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/iozbeyli/react-semantic-ui-range.git"
  },
  "author": "iozbeyli",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/iozbeyli/react-semantic-ui-range/issues"
  },
  "homepage": "https://github.com/iozbeyli/react-semantic-ui-range#readme",
  "devDependencies": {
    "@babel/cli": "^7.12.13",
    "@babel/core": "^7.12.13",
    "@babel/plugin-proposal-object-rest-spread": "^7.12.13",
    "@babel/plugin-transform-react-jsx": "^7.12.13",
    "@babel/preset-env": "^7.12.13",
    "@babel/preset-react": "^7.12.13",
    "babel-core": "^7.0.0-bridge.0",
    "babel-eslint": "^8.1.2",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-react": "^6.24.1",
    "eslint": "^4.14.0",
    "eslint-plugin-import": "^2.8.0",
    "eslint-plugin-jsx-a11y": "^6.0.3",
    "eslint-plugin-react": "^7.5.1",
    "eslint-watch": "^3.1.3",
    "polished": "^1.9.0",
    "prop-types": "^15.6.0",
    "react": "^16.2.0",
    "react-dom": "^16.2.0",
    "styled-components": "^2.4.0"
  }
}
